Здравствуйте, гость ( Вход | Регистрация )




 
Ответить в эту темуОткрыть новую тему
> 61,6% сайтов на Wordpress уязвимы для хакерских атак
aprika
сообщение 5.8.2019, 12:02
Сообщение #1


Админша
*******

Группа: Администратор
Сообщений: 14 086
Регистрация: 20.9.2006
Пользователь №: 1
Спасибо сказали: 321 раз(а)
Фуу сказали: 7 раз(а)




Репутация:   21  


Разработчики WordPress предложили план, который должен убедить владельцев сайтов, использующих потенциально опасные устаревшие версии PHP, перейти на новые.

Сейчас большинство – около 61,6% сайтов – используют устаревшие версии PHP, что делает их уязвимыми для хакерских атак. На данный момент самая новая версия PHP – 7.3, она постоянно обновляется и улучшается. Версии 7.0, 5.6 и ниже достигли статуса EOL (End of Life – «конец жизни») еще в декабре 2018 года, с того момента для них не было выпущено ни одного обновления.

Прикрепленное изображение

Это значит, что более 60% ресурсов, работающих на WordPress, находятся в зоне риска – их намного проще взломать.

Чтобы исправить положение, с 5 августа компания начнет показывать пользователям версии 5.6 и ниже виджет с предложением обновить PHP. Позже подобное оповещение появится и у пользователей PHP 7.0.

Search Engine Journal


--------------------
Пользователь в офлайнеКарточка пользователяОтправить личное сообщение
Вернуться в начало страницы
+Цитировать в форуму быстрого ответаОтветить с цитированием данного сообщения
Поделиться с друзьями в соцсетях



Ответить в эту темуОткрыть новую тему
2 чел. читают эту тему (гостей: 2, скрытых пользователей: 0)
Пользователей: 0

 


 
Текстовая версия Сейчас: 26.8.2019, 0:39